<div id='cssmenu'>
    <ul class="vazir">
        <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">×</a>
        <li class="{% if view.page_name == 'خانه' %}active{% endif %}"><a
                href='{% url 'page:index' %}'><span>خانه</span></a></li>
        <li class='has-sub'><a href="{% if view.page_name == 'مقاله' %}active{% endif %}"><span>مقاله<i
                class="fas fa-angle-down"></i></span></a>
            <ul>
                <li class="{% if view.page_name == 'لیست مقالات' %}active{% endif %}"><a
                        href='{% url 'page:posts' %}'><span>لیست مقالات</span></a></li>
                {% for category in categories %}
                    <li class="{% if forloop.last %}last {% endif %}{% if view.page_name == '{{ category.title }}' %}active{% endif %}">
                        <a
                                href='{{ category.get_absolute_url }}'><span>{{ category.title }}</span></a></li>
                {% endfor %}

            </ul>
        </li>
{#        <li class='has-sub {% if view.page_name == 'مطالب حقوقی' %}active{% endif %}'><a href='#'><span>مطالب حقوقی<i#}
{#                class="fas fa-angle-down"></i></span></a>#}
{#            <ul>#}
{#                {% for criminal in criminals %}#}
{#                    <li class="{% if forloop.last %}last{% endif %}"><a#}
{#                            href="{% url 'page:criminal' %}"><span>{{ criminal.title }}</span></a></li>#}
{#                {% endfor %}#}
{#            </ul>#}
{#        </li>#}
        <li class="{% if view.page_name == 'دریافت مشاوره' %}active{% endif %}"><a
                href="{% url 'page:advises' %}"><span>دریافت مشاوره</span></a>
        <li class="{% if view.page_name == 'قوانین' %}active{% endif %}"><a href="{% url 'page:laws' %}"><span>قوانین</span></a>
        <li class="{% if view.page_name == 'تماس با ما' %}active{% endif %}"><a href="{% url 'page:contact_us' %}"><span>تماس با ما</span></a>
        <li class="{% if view.page_name == 'درباره ما' %}active{% endif %}"><a
                href="{% url 'page:about_us' %}"><span>درباره ما</span></a>


        <li class="last {% if view.page_name == 'معرفی داور و شرکت های وصول مطالبات' %}active{% endif %}"><a
                href="{% url 'page:arbiter' %}"><span>معرفی داور و شرکت های وصول مطالبات</span></a></li>
    </ul>
</div>
